<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>C0H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8cf41520e2aadd4ed61e572be89ed2eb">N76E003.h</a></li>
<li>C0L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a36e4550c4a4a4029096892c19b290d5c">N76E003.h</a></li>
<li>C1H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2f089880d151fc36c460da94d7483bb1">N76E003.h</a></li>
<li>C1L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a83fa9930aec5e2ffd1e3ff6d259b15c9">N76E003.h</a></li>
<li>C2H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9f6ea0cb69502a4088c90ab13f36742c">N76E003.h</a></li>
<li>C2L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6cf70269c375f83d43552fb3ba773d9f">N76E003.h</a></li>
<li>CAPCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1629535a11840595c0f6f2e428541bcb">N76E003.h</a></li>
<li>CAPCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a10571b1a2c4bd5ed653c0bcdd68f36f7">N76E003.h</a></li>
<li>CAPCON2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab29ec235418c11f38f5ee10feb588bb2">N76E003.h</a></li>
<li>CAPCON3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae548e77cae5c9bd813de7d63a2958445">N76E003.h</a></li>
<li>CAPCON4&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6a64c06872ddfc1753193decd5cd20a5">N76E003.h</a></li>
<li>CHPCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad2f45e956c86151647d129d708a0eaad">N76E003.h</a></li>
<li>CKCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a22ee5a0902bed7b69b5238e2dd188e50">N76E003.h</a></li>
<li>CKDIV&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac16ce1f30f600d9e6982169072c74582">N76E003.h</a></li>
<li>CKEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a628ae7b5ef03d8c3c1682c60577f3ba6">N76E003.h</a></li>
<li>CKSWT&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8a1a89c969f0a4b02a8987d27c8db411">N76E003.h</a></li>
<li>CLRPWM&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a688ed6830ba5eb47fcffa684c8fc7588">N76E003.h</a></li>
<li>CM_RL2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6bfce781820381ba17cb20d9ab9ec934">N76E003.h</a></li>
<li>CY&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a016a70968db4c37024effa81be981dc4">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
